@charset "utf-8";
/* CSS Document */


/* ----------------------
   feature
---------------------- */

#main_visual {
  width: 100%;
  margin: 0 0 35px;
}
#main_visual img {
  display: block;
  height: auto;
  margin: 0 auto 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#free_area {
  margin-top: 50px;
}

/* image_slider */
#image_slider .slider {
  height: 740px;
  margin-bottom: 10px;
  background: url(../../common/img/slider_bg.gif) 0 0;
}
#image_slider .slider .slick-slide {
  position: relative;
  height: 740px;
}
#image_slider .slider .slick-slide img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

#image_slider .navi {
  margin-right: -10px;
}
#image_slider .navi .slick-slide {
  height: 65px;
  margin-right: 10px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}
#image_slider .navi .slick-slide:nth-child(10) {
  margin-right: 0;
}
#image_slider .navi .slick-slide.slick-current {
  opacity: 0.5;
}

#image_slider .navi .slick-track { /* ナビの動き固定 */
  transform: translate3d(0px, 0px, 0px) !important;
}


/* feature_products */
#feature_products {
  margin-top: 90px;
}
#feature_products .feature_title {
  padding-left: 30px;
  margin: 16px 0 0;
  font-size: 20px;
  text-align: left;
  background: url(../../common/img/icon_list_h.png) 0 center no-repeat;
  background-size: 20px;
}

#feature_products #products_list {
  margin: 25px 0 50px;
  letter-spacing: -.4em;
}
#feature_products #products_list li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 170px;
  margin: 0 20px 24px 0;
  padding-left: 0;
  background: none;
}
#feature_products #products_list li:nth-child(4n) {
  margin-right: 0;
}
#feature_products #products_list li a {
  color: #000;
  border: 0;
}
#feature_products #products_list li a:hover {
  opacity: 0.6;
}
#feature_products #products_list li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#feature_products #products_list li .name {
  font-size: 14px;
  margin: 0 0 2px;
}
#feature_products #products_list li .price {
  margin-bottom: 0;
}
#feature_products #products_list li .price span {
  font-size: 12px;
}
#feature_products #products_list li .desc {
  margin: 7px 0 0;
  font-size: 13px;
}


/* ----------------------
   feature top
---------------------- */

#feature_top .title {
  padding-left: 30px;
  margin: 16px 0 0;
  font-size: 20px;
  text-align: left;
  background: url(../../common/img/icon_list_h.png) 0 center no-repeat;
  background-size: 20px;
}

#feature_top #feature_list {
  margin: 25px 0 50px;
  letter-spacing: -.4em;
}
#feature_top #feature_list li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 233px;
  margin: 0 20px 28px 0;
  padding-left: 0;
  background: none;
}
#feature_top #feature_list li:nth-child(3n) {
  margin-right: 0;
}
#feature_top #feature_list li a {
  color: #000;
  border: 0;
}
#feature_top #feature_list li a:hover {
  opacity: 0.6;
}
#feature_top #feature_list li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#feature_top #feature_list li .name {
  font-size: 14px;
  margin: 0 0 2px;
}
#feature_top #feature_list li .desc {
  margin: 4px 0 0;
  font-size: 13px;
}



@media screen and (max-width: 480px) {

  #main_visual {
    width: auto;
    margin: 0 -7.143% 9%;
  }
  #main_visual img {
    margin: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }


  /* image slider */
  #image_slider {
    margin: 0 -7.143% 14%;
  }
  #image_slider .slider {
    height: auto;
    margin-bottom: 50px;
  }
  #image_slider .slider .slick-slide {
    height: auto;
  }
  #image_slider .slider .slick-slide .img {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
  }
  #image_slider .slider .slick-slide img {
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
  }
  #image_slider .slider .slick-prev,
  #image_slider .slider .slick-prev:before,
  #image_slider .slider .slick-next,
  #image_slider .slider .slick-next:before {
    height: 60px;
    width: 40px;
  }
  #image_slider .slider .slick-dots {
    margin: 0;
    bottom: -30px;
    transform: scale(0.7);
  }
  #image_slider .slider .slick-dots li {
    margin: 0;
    padding-left: 0;
    background: none;
  }

  #image_slider .navi {
    display: none;
  }


  /* feature_products */
  #feature_products {
    margin-top: 25%;
  }
  #feature_products .feature_title {
    padding-left: 20px;
    margin: 0;
    font-size: 17px;
    background-size: 15px;
  }

  #feature_products #products_list {
    margin: 7% 0 8%;
  }
  #feature_products #products_list li {
    width: 48.3%;
    margin: 0 3.4% 7% 0;
  }
  #feature_products #products_list li:nth-child(4n) {
    margin-right: 3.4%;
  }
  #feature_products #products_list li:nth-child(2n) {
    margin-right: 0;
  }
  #feature_products #products_list li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #feature_products #products_list li .name {
    font-size: 12px;
    margin: 0;
  }
  #feature_products #products_list li .price {
    font-size: 12px;
    margin-bottom: 0;
  }
  #feature_products #products_list li .price span {
    font-size: 10px;
  }
  #feature_products #products_list li .desc {
    margin: 5px 0 0;
    font-size: 10px;
    line-height: 1.6;
  }


  /* ----------------------
     feature top
  ---------------------- */

  #feature_top .title {
    padding-left: 20px;
    margin: 0;
    font-size: 17px;
    background-size: 15px;
  }

  #feature_top #feature_list {
    margin: 7% 0 8%;
  }
  #feature_top #feature_list li {
    width: 48.3%;
    margin: 0 3.4% 7% 0;
  }
  #feature_top #feature_list li:nth-child(3n) {
    margin-right: 3.4%;
  }
  #feature_top #feature_list li:nth-child(2n) {
    margin-right: 0;
  }
  #feature_top #feature_list li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #feature_top #feature_list li .name {
    font-size: 12px;
    margin: 0;
  }
  #feature_top #feature_list li .desc {
    margin: 3px 0 0;
    font-size: 10px;
    line-height: 1.6;
  }

}
